#wrappernew{
width:900px;
height:614px;
margin: 0px 0px 0px 0px;
background-color: white;
position: relative;
}
#wrapperindex{
width:370px;
height:700px;
margin: 0px 0px 0px 0px;
background-color: white;
position: relative;
}

#moviefit {
	-moz-transform: scale(0.95,0.95);
    -ms-transform: scale(0.95,0.95); /* IE 9 */
    -webkit-transform: scale(0.95,0.95); /* Safari */
    transform: scale(0.95,0.95); /* Standard syntax */
	position:relative;
	left:-59px;
	top:0px;
	z-index:1
}
#graphfit {
	position:relative;
	left:-59px;
	top:0px;
	z-index:1
}
.frontmsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #0042FF;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: 550;
	text-decoration: none;
}
.frontbutton {
	background: #0042FF;
	border-radius: 20px;
	padding: 8px 16px 8px 16px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing: 3px;
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
}
.comntbtn {
	background: #0042FF;
	border-radius: 12px;
	padding: 4px 8px 4px 8px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing: 2px;
	font-size: 17px;
	font-style: normal;
	font-weight: 300;
	text-decoration: none;
}

.noclick {
	pointer-events: none;
}
.orderbox {
	pointer-events: none;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D70000;
	font-style: normal;
	font-weight: 1000;
}

.navtxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #9cc4ff;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.navtxt1:hover {
	cursor:pointer;
	color: #ff7800;
}
.navtxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #0042FF;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.navtxt2:hover {
	cursor:pointer;
	color: #ff7800;
}

.leftxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #7ba8ea;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.leftxt1:hover {
	cursor:pointer;
	color: #ff7800;
}
.leftxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003ce8;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.leftxt2:hover {
	cursor:pointer;
	color: #ff7800;
}
.leftxt1grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cacaca;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.leftxtsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9cc4ff;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.leftxtgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #bdbdbd;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.navbox0 {
	padding: 2px 0px 0px 0px;
}

.navbox {
	background:#0042FF;
	border-radius: 10px;
	padding: 2px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing: 1px;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.navboxtxt {
	border-radius: 10px;
	padding: 2px 0px 0px 0px;
	border: 0;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing: 1px;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.xmasbox {
	border: 2px solid #0042FF;
	border-radius: 10px;
	padding: 2px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing: 1px;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.moviesbutton {
    padding: 2px;
	border: 2px solid #003399;
	border-radius: 11px;
	background: #003399;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
	text-align:center;
	cursor: hand;
	cursor: pointer;
}
.moviesbutton:hover {
    background: #FFFFFF;
	color: #003399;
}	
.movieheader {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	text-align:center;
}

.copyheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #0043c8;
	font-style: normal;
	font-weight: bold;
}
.copyheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #0043c8;
	font-style: normal;
	font-weight: bold;
}
.copybody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0043c8;
	font-style: normal;
	font-weight: 100;
}
.copybody18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0043c8;
	font-style: normal;
	font-weight: 100;
}

.copybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0043c8;
	font-style: normal;
	font-weight: 900;
}
.copyitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0043c8;
	font-style: italic;
	font-weight: normal;
}
.copybolditalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0043c8;
	font-style: italic;
	font-weight: bold;
}
.redheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #D70000;
	font-style: normal;
	font-weight: bold;
}
.redbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D70000;
	font-style: normal;
	font-weight: 100;
}
.redbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D70000;
	font-style: normal;
	font-weight: 1000;
}
.redbold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #D70000;
	font-style: normal;
	font-weight: 1000;
}

.bluline {
	background: #9cc4ff;
}


a.redlink:link { font-family: Arial, Helvetica, sans-serif; color: #D70000; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: underline; }
a.redlink:active { font-family: Arial, Helvetica, sans-serif; color: #D70000; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: underline; }
a.redlink:visited { font-family: Arial, Helvetica, sans-serif; color: #D70000; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: underline; }
a.redlink:hover { font-family: Arial, Helvetica, sans-serif; color: #ff7800; font-size: 16px; font-style: normal; font-weight: bold;text-decoration: underline; }

a.blulink:link { font-family: Arial, Helvetica, sans-serif; color: #0043c8; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: underline; }
a.blulink:active { font-family: Arial, Helvetica, sans-serif; color: #0043c8; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: underline; }
a.blulink:visited { font-family: Arial, Helvetica, sans-serif; color: #0043c8; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: underline; }
a.blulink:hover { font-family: Arial, Helvetica, sans-serif; color: #ff7800; font-size: 16px; font-style: normal; font-weight: bold;text-decoration: underline; }

a.mailink:link { font-family: Arial, Helvetica, sans-serif; color: #0043c8; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: none; }
a.mailink:active { font-family: Arial, Helvetica, sans-serif; color: #0043c8; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: none; }
a.mailink:visited { font-family: Arial, Helvetica, sans-serif; color: #ff7800; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: none; }
a.mailink:hover { font-family: Arial, Helvetica, sans-serif; color: #ff7800; font-size: 16px; font-style: normal; font-weight: bold;text-decoration: none; }

.copypale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8E9EBF;
	font-style: normal;
	font-weight: normal;
}
.boldpale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8E9EBF;
	font-style: normal;
	font-weight: bold;
}
.copyitalicpale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8E9EBF;
	font-style: italic;
	font-weight: normal;
}
.copysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0043c8;
	font-style: normal;
	font-weight: normal;
}
.inputbox {
    padding: 0px;
	background:#DAE1F0;
	border-radius: 8px;
	border: 2px solid #8099CC;
	font-family: Arial, Helvetica, sans-serif;
	color: #0043c8;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
.inputbox2 {
	background:#DAE1F0;
	border-radius: 8px;
	border: 0;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #0043c8;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
.labelbox {
	padding: 0px;
	background:#ffffff;
	border: 0px solid #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 5px;
	font-style: normal;
	font-weight: normal;
}
.biopics
{
	border: 4px solid #9cc4ff;
	border-radius: 30px;
}
.awardpic
{
	border: 3px solid #9cc4ff;
	border-radius: 10px;
}
.ebaypic
{
	border: 3px solid #9cc4ff;
	border-radius: 20px;
}
.ebayselect
{
	border: 3px solid #9cc4ff;
	border-radius: 20px;
}
.ebayselect:hover
{
	cursor:pointer;
	border: 3px solid #ff7800;
	border-radius: 20px;
}
.awardhead {
	background:#9cc4ff;
	border-radius: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0042FF;
	letter-spacing: 1px;
	font-size: 17px;
	font-style: normal;
	font-weight: 500;
}
.awardheadwhite {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing: 1px;
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
}
.awardmov {
	background:#9cc4ff;
	border: 4px solid #ff7800;
	border-radius: 20px;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 4px 4px 25px black;
}
.awardstrip {
	background: #ff7800;
	border-radius: 10px;
	opacity: 0.3;
}
.awardbtn
{
	border: 3px solid #9cc4ff;
	border-radius: 10px;
}
.awardbtn:hover {
	cursor:pointer;
	border: 3px solid #ff7800;
	border-radius: 10px;
}
.awardselect {
	cursor:pointer;
	border: 3px solid #ff7800;
	border-radius: 10px;
}
.awardbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff7800;
	font-style: normal;
	font-weight: 100;
}
.awardbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff7800;
	font-style: normal;
	font-weight: 900;
}
.peoplebtn {
	background:#ff7800;
	border-radius: 10px;
	padding-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing: 1px;
	vertical-align: middle;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
}
.peoplebtn:hover {
	cursor: pointer;
	background:#9cc4ff;
	color: #0042FF;
}
.movieframe
{
	border-radius: 30px;
}
.closebutton {
    width: 30px;
	height: 30px;
	float: right;
	background: url("../NAV/closebtn-1.png") no-repeat; 
}
.closebutton:hover {
    background: url("../NAV/closebtn-2.png") no-repeat;    
}
.closebutton40 {
    width: 40px;
	height: 40px;
	float: right;
	background: url("../NAV/closebtn40-1.png") no-repeat; 
}
.closebutton40:hover {
    background: url("../NAV/closebtn40-2.png") no-repeat;    
}
.ebaybtn {
	border: 3px solid #0043c8;
	border-radius: 15px;
	background: url("../NAV/EBAY_1.jpg") no-repeat; 
}
.ebaybtn:hover {
    cursor:pointer;
	border: 3px solid #ff7800;   
}
.ebaybtn2 {
	border: 3px solid #a2a2a2;
	border-radius: 15px;
	opacity: 0.35;
	background: url("../NAV/EBAY_1.jpg") no-repeat; 
}

.printbutton {
	background:#0042FF;
	border-radius: 10px;
	padding: 2px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing: 1px;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.printbutton:hover {
	cursor: pointer;
	background:#ff7800;
}
.soonbutton {
	background:#9cc4ff;
	border-radius: 10px;
	padding: 2px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	letter-spacing: 1px;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
input[type="number"] {
	appearance: none;	
}

input[type="number"]::-webkit-inner-spin-button {
         display: none;
      }
   
      /* Fallback for other browsers */
      input[type="number"] {
         appearance: textfield;
         -moz-appearance: textfield;
         -webkit-appearance: textfield;
      }
	
.subbtn {
    cursor:pointer;
	padding: 5px;
	border-radius: 10px;
	border: 2px solid #8099CC;
	background: url("../NAV/Subtn-1.png") no-repeat;
}
.subbtn:hover {
    background: url("../NAV/Subtn-2.png") no-repeat;    
}
.subbtnoff {
    cursor:pointer;
	padding: 5px;
	border-radius: 10px;
	border: 2px solid #8099CC;
	background: url("../NAV/Subtn-3.png") no-repeat;
}

.addprint {
    width: 26px;
	height: 26px;
	float: right;
	cursor:pointer;
	background: url("../NAV/Addprint-1.jpg") no-repeat; 
}
.addprint:hover {
    background: url("../NAV/Addprint-2.jpg") no-repeat;    
}
.addprintsmall {
    width: 20px;
	height: 20px;
	float: center;
	cursor:pointer;
	background: url("../NAV/Addprint-small.jpg") no-repeat; 
}
.addorder {
    width: 20px;
	height: 20px;
	cursor:pointer;
	background: url("../NAV/Addorder.jpg") no-repeat;
	border-radius: 0px 10px 10px 0px;
}
.quantity {
	width: 24px;
	height: 20px;
	background:white;
	outline: none;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0043c8;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
.suborder {
    width: 20px;
	height: 20px;
	cursor:pointer;
	background: url("../NAV/Suborder.jpg") no-repeat;
	border-radius: 10px 0px 0px 10px;
}
.orderinputbox {
	padding: 0;
	background:#ffffff;
	outline: none;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0043c8;
	font-style: normal;
	font-weight: 100;
}

.orderinputbox1 {
    padding: 2px;
	background:#DAE1F0;
	border-radius: 8px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #0043c8;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
.orderinputbox2 {
	padding: 2px 5px;
	background: #DAE1F0;
	border-radius: 8px;
	border: 0;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #0043c8;
	scrollbar-color: #839dd5 #b4c5e9;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
.ordersmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0043c8;
	font-style: normal;
	font-weight: normal;
}

.fullsize {
    width: 34px;
	height: 27px;
	float: right;
	background: url("../NAV/Fullsize-1.jpg") no-repeat; 
}
.fullsize:hover {
    background: url("../NAV/Fullsize-2.jpg") no-repeat;    
}
.photoplay {
    width: 34px;
	height: 27px;
	float: right;
	background: url("../NAV/Photoplay-1.jpg") no-repeat; 
}
.photoplay:hover {
    background: url("../NAV/Photoplay-2.jpg") no-repeat;    
}
.nextbutton {
    width: 40px;
	height: 40px;
	float: right;
	background: url("../NAV/arrnext.png") no-repeat; 
}
.prevbutton {
    width: 40px;
	height: 40px;
	float: right;
	background: url("../NAV/arrprev.png") no-repeat; 
}
.picnum {
    background:#ffffff;
	border: 2px solid #9cc4ff;
	width: 70px;
	height: 40px;
	border-radius: 10px;
	padding-left: 2px
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 2px;
	color: #0042FF;
	font-style: normal;
	font-weight: 600;
}
.abuslogo {
	border: 3px solid #9cc4ff;
	border-radius: 10px;
    background:#DAE1F0;
}
.abuspic
{
	border: 3px solid #9cc4ff;
	border-radius: 10px;
}
.abuselect {
	cursor:pointer;
	border: 3px solid #ff7800;
	border-radius: 10px;
}
.abusbg {
    background:#DAE1F0;
}
.cinevhspic
{
	border: 3px solid #9cc4ff;
	border-radius: 20px;
}
.comment1 {
	background:#0042FF;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #9cc4ff;
	font-size: 26px;
	font-style: bold;
	font-weight: 550;
	text-decoration: none;
}
.comment2 {
	background:#9cc4ff;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #0042FF;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
}






